Bug 1416891 - SUI : No cockpit icon for VM's in Service details page
Summary: SUI : No cockpit icon for VM's in Service details page
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Chris Hale
QA Contact: Vatsal Parekh
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:29 UTC by Shveta
Modified: 2017-11-07 07:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-24 22:41:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
no cockpit icon (90.62 KB, image/png)
2017-01-26 17:29 UTC, Shveta
no flags Details

Description Shveta 2017-01-26 17:29:11 UTC
Created attachment 1244810 [details]
no cockpit icon

Description of problem:


Version-Release number of selected component (if applicable):
5.7.1.0.20170124142149_8a5f4d5

How reproducible:


Steps to Reproduce:
1. Create a service with VM 
2. Login in SUI and click on the service
3. Only HTML console icon is present. Cockpit icon is not there 

Actual results:


Expected results:


Additional info:

Comment 2 Jerome Marc 2017-01-26 19:04:49 UTC
To add to this, I have noticed the Cockpit icon appearing and disappearing based on the size of the browser. For all cases where the icon appears, it is 'blinking' and cannot be clicked. I raised the following BZ previously:
https://bugzilla.redhat.com/show_bug.cgi?id=1409956

Comment 3 Harpreet Kataria 2017-01-26 22:17:00 UTC
Chris,

Can you re-assign this BZ to someone on your team.

Thanks,
~Harpreet

Comment 4 Chris Kacerguis 2017-01-27 00:27:38 UTC
I'm sorry, we don't have anyone with the expertise to do this in a reasonable amount of time.  Dan had stated I could send it to Martin P (who, via email to John, said he would take care of it).

Comment 5 Harpreet Kataria 2017-01-27 14:06:41 UTC
Martin,

Please re-assign if someone else can work on this.

Thanks,
~Harpreet

Comment 6 Chris Kacerguis 2017-01-27 14:38:07 UTC
Actually, I talked with my team, we can take care of this.  I know that Martin P is busy.

Comment 7 Chris Kacerguis 2017-02-09 17:52:31 UTC
Chris,

What's the status here?

Chris

Comment 8 Chris Hale 2017-02-24 22:41:04 UTC
These icons were removed recently and a clickable menu for each row was built.   Closing this issue.


Note You need to log in before you can comment on or make changes to this bug.